'spectrograph': 'shane_kast_red'
'filenames': ['ZTF18abxdtyz_kast_ut190829_01.fits', 'ZTF18abxdtyz_kast_ut190829_02.fits', 'ZTF18abxdtyz_kast_ut190829_03.fits']
'a':
    'object': 'ZTF18abxdtyz'
    'outfile': 'ZTF18abxdtyz.hdf5'